{
  "obsidian-typewriter@@shrink-formatting": true,
  "checkbox@@checkbox-strike-regular": true,
  "checkbox@@checkbox-strike-checked": false,
  "checkbox@@checkbox-strike-dropped": true,
  "checkbox@@checkbox-strike-q": true,
  "checkbox@@checkbox-strike-half": true,
  "checkbox@@checkbox-strike-imp": true,
  "anuppuccin-theme-settings@@anuppuccin-theme-light": "ctp-rosepine-light",
  "anuppuccin-theme-settings@@anp-alt-tab-style": "anp-depth-tab-toggle",
  "anuppuccin-theme-settings@@anp-disable-newtab-align": true,
  "anuppuccin-theme-settings@@anp-header-color-toggle": true,
  "minimal-advanced@@hide-markdown": true,
  "minimal-style@@folding-offset": 32,
  "things-style@@default-font-color": true,
  "things-style@@link-decoration": "None"
}